/* ---------------------------------------------------------------- */
/* FONT */
/* ---------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
* {
    font-family: "Raleway", sans-serif;
    }

/* ---------------------------------------------------------------- */
/* GENERAL */
/* ---------------------------------------------------------------- */
html,
body {
    margin:0;
    padding:0;
    background-color: white;
}

h1{
    font-size: 2rem;
    font-weight: 500;
    text-align: center;
}
h2{
    font-size: 1rem;
    font-weight: 300;
    text-align: center;
}
.logo{
    text-align: center;
}
.logo img{
    width: 300px;
}
